/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc25               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc26               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : italic bold 24pt 'Candara';
	color           : #400080;
	text-align      : center;
	border          :   1.50pt solid #800000;
	padding         :   7.50pt;
	}
img#e12             { /* overview_4004007.jpg */
	position        : absolute;
	left            :  45.75pt;
	top             : 121.50pt;
	width           : 277.50pt;
	height          : 481.50pt;
	}
div#e11             { /* <P class="MsoListParagra... */
	position        : absolute;
	left            : 348.00pt;
	top             : 111.75pt;
	width           : 383.25pt;
	height          : 353.25pt;
	}
img#e10             { /* overview_4004006.jpg */
	position        : absolute;
	left            : 552.75pt;
	top             : 483.00pt;
	width           : 155.25pt;
	height          : 291.00pt;
	}
img#e9              { /* overview_4004005.jpg */
	position        : absolute;
	left            : 376.50pt;
	top             : 786.00pt;
	width           : 156.75pt;
	height          : 284.25pt;
	}
img#e8              { /* overview_4004004.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             : 619.50pt;
	width           : 273.00pt;
	height          : 496.50pt;
	}
img#e7              { /* overview_4004003.jpg */
	position        : absolute;
	left            : 554.25pt;
	top             : 787.50pt;
	width           : 153.75pt;
	height          : 252.00pt;
	}
img#e6              { /* overview_4004002.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             :1188.75pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 142.50pt;
	top             :1254.00pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 580.50pt;
	top             :1254.00pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e3              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #800000;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e2              { /* overview_4004001.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             : 483.00pt;
	width           : 160.50pt;
	height          : 289.50pt;
	}
div#e1              { /* Got a question? <BR>  \<... */
	position        : absolute;
	left            : 240.75pt;
	top             :1377.75pt;
	width           : 291.00pt;
	height          :  57.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
